/*
Theme Name: AgentPro Metropolitan
Description: AIOS mobile semi-custom theme.
Author: AgentImage
Author URI: http://www.agentimage.com
Version: 1.2.0
Tags: one-column, two-columns, right-sidebar, custom-menu, full-width-template, sticky-post
License: Proprietary
License URI: http://www.agentimage.com
Template: aios-starter-theme
*/
/* tester */
/*******************************************************
 *
 * Variables
 *
 *******************************************************/

:root {
	/** Font default */
	/*--font-family-default: 'Mulish', sans-serif;*/
	/* --font-family-default: 'Karla', sans-serif;
	--font-family-title: 'Playfair Display', serif; */
	--font-size-default: 16px;
	--font-size-title: 18px;
	--primary-text-color: #191919;

	/** Use for input, button, and any other element */
	--secondary: #6c757d;
	--success: #28a745;
	--info: #17a2b8;
	--warning: #ffc107;
	--danger: #dc3545;
	--light: #e2e3e4;
	--dark: #191919;

	--transition-linear: .3s linear;
	--transition-image-filter: filter var(--transition-linear);
	--transition-opacity: opacity var(--transition-linear);
	--transition-color: color var(--transition-linear);
	--transition-background-color: background-color var(--transition-linear);
	--transition-all: all var(--transition-linear);
	--transition-border: border var(--transition-linear);
}


/*******************************************************
 *
 * Global variables
 *
 *******************************************************/
body {
	font-family: var(--font-family-default);
	font-size: var(--font-size-default);
	background: var(--background-color);
	color: var(--primary-text-color);
	margin: 0;

	/* Remove the comment from line 85 to 86 if the font issue in safari occurs */
	/* -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; */
}

#main-wrapper {
	overflow: hidden;
}

a {
	color: var(--primary);
	transition: var(--transition-color);
}

a:hover {
	color: var(--primary-text-color);
}

a:focus {
	outline: 0;
}

.font-default {
	font-family: var(--font-family-default);
}

.font-default-style {
	font-size: max(1vw, 14px);
	letter-spacing: .08em;
	text-transform: uppercase;
}

.font-title {
	font-weight: 400;
	font-family: var(--font-family-title);
}

.home-properties-item-base-text .font-title,
.home-properties-item-base-text.font-default-style {
	text-shadow: 1px 1px 2px black, 0 0 1em #040404, 0 0 0.2em #000000;
}

.listings-grid .listings-price span,
.listings-grid .listings-plan span {
	text-shadow: 1px 1px 2px black, 0 0 1em #040404, 0 0 0.2em #000000;
}

.listings-grid .listings-address {
	text-shadow: 0px 0px 0px black, 0 0 0.01em #040404, 0 0 0.1em #000000 !important;
}

.hide-section-title {
	display: none !important;
}

.section-title {
	font-family: var(--font-family-title);
	/*font-size: max(5vw, 25px);*/
	font-size: 43px;
	color: var(--primary-text-color);
	line-height: 1;
}

.section-title small {
	font-family: var(--font-family-default);
	font-size: max(2.75vw, 24px) !important;
}

.section-title strong {
	display: block;
	font-weight: 400;
}

.position-absolute-cover {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.primary-text-button {
	font-weight: 500;
	font-family: var(--font-family-default);
	font-size: max(0.875vw, 14px);
	color: var(--primary);
	text-transform: uppercase;
	letter-spacing: .4em;
	transition: var(--transition-color);
}

.primary-text-button:hover {
	color: var(--primary-text-color);
}

.primary-text-button-reverse {
	color: var(--secondary-text-color);
}

.primary-text-button-reverse:hover {
	color: var(--primary);
}

.primary-text-button-dark {
	color: var(--primary-text-color);
}

.primary-text-button-dark:hover {
	color: var(--primary);
}

.image-responsive-cover {
	display: block;
	width: 100%;
	/*height: auto;*/
	object-fit: cover;
	object-position: center;
}

.image-responsive-cover-reverse {
	width: 100%;
	height: 100%;
}

.image-absolute {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.quote-bg {
	position: relative;
}

.quote-bg::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: var(--primary-text-color-lighter-v2);
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center top;
	mask-position: center top;
	-webkit-mask-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 20010904//EN' 'http://www.w3.org/TR/2001/REC-SVG-20010904/DTD/svg10.dtd'%3E%3Csvg version='1.0' xmlns='http://www.w3.org/2000/svg' width='472.000000pt' height='362.000000pt' viewBox='0 0 472.000000 362.000000' preserveAspectRatio='xMidYMid meet'%3E%3Cg transform='translate(0.000000,362.000000) scale(0.100000,-0.100000)'%0Afill='%23d1d1d1' stroke='none'%3E%3Cpath d='M860 3473 c-464 -472 -767 -1113 -845 -1788 -17 -151 -20 -500 -5%0A-625 77 -623 545 -1060 1136 -1060 315 0 599 122 820 352 211 220 314 479 314%0A788 0 237 -59 436 -187 628 -175 264 -467 452 -762 493 -139 19 -125 6 -117%0A114 14 210 95 425 250 669 78 123 81 115 -119 319 -235 238 -257 257 -303 257%0A-35 0 -47 -10 -182 -147z'/%3E%3Cpath d='M3305 3478 c-438 -442 -736 -1046 -837 -1691 -30 -195 -33 -671 -5%0A-812 119 -590 562 -975 1122 -975 443 0 840 252 1030 653 73 154 96 254 102%0A447 4 142 2 179 -16 268 -58 278 -208 515 -436 685 -139 103 -320 181 -482%0A207 -37 6 -83 13 -102 16 l-34 5 7 87 c16 210 96 428 250 677 31 50 56 100 56%0A113 0 16 -52 77 -172 203 -209 218 -257 259 -306 259 -33 0 -48 -12 -177 -142z'/%3E%3C/g%3E%3C/svg%3E%0A");
	mask-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 20010904//EN' 'http://www.w3.org/TR/2001/REC-SVG-20010904/DTD/svg10.dtd'%3E%3Csvg version='1.0' xmlns='http://www.w3.org/2000/svg' width='472.000000pt' height='362.000000pt' viewBox='0 0 472.000000 362.000000' preserveAspectRatio='xMidYMid meet'%3E%3Cg transform='translate(0.000000,362.000000) scale(0.100000,-0.100000)'%0Afill='%23d1d1d1' stroke='none'%3E%3Cpath d='M860 3473 c-464 -472 -767 -1113 -845 -1788 -17 -151 -20 -500 -5%0A-625 77 -623 545 -1060 1136 -1060 315 0 599 122 820 352 211 220 314 479 314%0A788 0 237 -59 436 -187 628 -175 264 -467 452 -762 493 -139 19 -125 6 -117%0A114 14 210 95 425 250 669 78 123 81 115 -119 319 -235 238 -257 257 -303 257%0A-35 0 -47 -10 -182 -147z'/%3E%3Cpath d='M3305 3478 c-438 -442 -736 -1046 -837 -1691 -30 -195 -33 -671 -5%0A-812 119 -590 562 -975 1122 -975 443 0 840 252 1030 653 73 154 96 254 102%0A447 4 142 2 179 -16 268 -58 278 -208 515 -436 685 -139 103 -320 181 -482%0A207 -37 6 -83 13 -102 16 l-34 5 7 87 c16 210 96 428 250 677 31 50 56 100 56%0A113 0 16 -52 77 -172 203 -209 218 -257 259 -306 259 -33 0 -48 -12 -177 -142z'/%3E%3C/g%3E%3C/svg%3E%0A");
}

.container-vw {
	width: 76.875vw;
}

.mobile-screen {
	display: none;
}

.desktop-screen {
	display: block;
}

/*******************************************************
 *
 * Global sections
 *
 *******************************************************/

#site-header {
	position: absolute;
	top: 38px;
	left: 0;
	right: 0;
	z-index: 1000;
	border-top: solid 1px rgba(255, 255, 255, .6);
	border-bottom: solid 1px rgba(255, 255, 255, .6);
}

#site-header.position-fixed {
	position: fixed;
	top: 0;
	animation-duration: 1s;
	animation-fill-mode: both;
	opacity: 0;
	border-top: 0;
	border-bottom: 0;
	background-color: var(--secondary-background-color);
}

@keyframes fadeInDown {
	from {
		opacity: 0;
		transform: translate3d(0, -100%, 0)
	}

	to {
		opacity: 1;
		transform: none
	}
}

@keyframes fadeOutUp {
	from {
		opacity: 1
	}

	to {
		opacity: 0;
		transform: translate3d(0, -100%, 0)
	}
}

#site-header.fade-in-down {
	animation-name: fadeInDown;
}

#site-header.fade-out-up {
	animation-name: fadeOutUp;
}

#site-header .container {
	display: flex;
	align-items: center;
	max-width: 87.5vw;
	width: 100% !important;
}

.site-header-logo {
	padding: 0.4vw;
	margin-right: 2vw;
	text-align: center;
}

#site-header.position-fixed .site-header-logo {
	display: block;
}

.site-header-logo a {
	font-size: 3.487vw;
	text-align: center;
	color: var(--secondary-text-color);
	line-height: .8;
	display: inline-block;
    max-width: 238px;
}

.site-header-logo span {
	display: block;
	font-weight: 500;
	font-size: 0.612vw;
	text-transform: uppercase;
	letter-spacing: 0.3em;
	margin-top: 0.612vw;
}

.site-header-nav {
	flex-grow: 3;
}

#nav {
	display: flex;
}

#nav li {
	position: relative;
	flex-grow: 1;
	/* flex-basis: 0; */
	padding: 1.813vw 0;
}

#site-header.position-fixed #nav li {
	padding: 1vw 0;
}

#nav li a {
	display: block;
	font-weight: 500;
	/*font-size: max(0.875vw, 13px);*/
	font-size: max(0.75vw, 12px);
	color: var(--secondary-text-color);
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.12em;
	padding: 0.375vw;
	border-right: solid 1px var(--background-color);
	transition: var(--transition-opacity);
}

#site-header.position-fixed #nav li a {
	border-right: 0;
}

#nav li a:hover {
	opacity: .7;
}

/*#nav li:last-child a {
							border-right: 0;
						}*/
#nav ul {
	display: none;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	min-width: max(12.875vw, 206px);
	flex-direction: column;
	transition: var(--transition-opacity);
	padding-top: 10px;
}

#site-header.position-fixed #nav ul {
	padding-top: 21px;
}

#nav>li:hover ul,
#nav>li:focus-within ul {
	display: block;
	visibility: visible;
	opacity: 1;
}

#nav ul li {
	padding: 0 !important;
	border-right: 0;
}

#nav ul li a {
	background-color: var(--background-color);
	color: var(--primary-text-color);
	padding: 0.875vw;
	transition: var(--transition-background-color), var(--transition-color);
	letter-spacing: 0;
}

#nav ul li a:hover {
	background-color: var(--secondary-background-color);
	color: var(--secondary-text-color);
	opacity: 1;
}

.site-burger-menu {
	flex-grow: 1;
}

.site-burger-menu-btn {
	padding: calc(1.813vw - 20px) 0;
}

#site-header.position-fixed .site-burger-menu-btn {
	padding: 0;
}

.site-burger-menu-btn span {
	display: block;
	margin: 0 auto;
	cursor: pointer;
	padding: 20px;
	text-align: center;
	max-width: 70px;
}

.site-burger-menu-btn span em {
	display: block;
	height: 2px;
	background: #fff;
	margin: 6px 0;
	transition: all 0.1s ease-in-out;
}

.site-burger-menu-btn span:hover em {
	margin: 3px 0;
}

.site-header-logo {
	display: block;
	flex-grow: 1;
}

#nav li:first-child a {
	border-left: solid 1px var(--background-color);
}

#site-header.position-fixed #nav li a {
	border: none;
}

body.scroll-fixed {
	overflow: hidden;
}

.site-slide-menu {
	position: fixed;
	z-index: 9991;
	width: 100%;
	height: 100vh;
	top: 0;
	left: 100%;
	/*left: 0;*/
	background: rgb(0, 0, 0);
	background: linear-gradient(90deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.9) 50%, rgba(0, 0, 0, 1) 100%);
	transition: all 0.3s ease-in-out;
}

.row.listings-grid.active {
	margin: 8px 0 0 0 !important;
}

.sortlisting {
	margin: 25px 2px 0 0;
	text-align: right;
}

#ihf-main-container .btn-primary,
.ihf-main-container .btn-primary {
	color: #fff;
	background-color: #000;
	border-color: #777;
	text-transform: uppercase;
}

#ihf-main-container .btn-primary.active,
#ihf-main-container .btn-primary:active,
#ihf-main-container .btn-primary:focus,
#ihf-main-container .btn-primary:hover {
	background-color: #000;
	border-color: #000;
}

.page-id-0 .addtoany_share_save_container.addtoany_content.addtoany_content_bottom {
	display: none;
}

.site-slide-menu.active {
	left: 0;
}

.site-slide-menu-wrapper {
	padding: 20px;
}

.site-slide-menu-inner {
	position: relative;
	width: 100%;
	height: 100vh;
}

.site-slide-menu-close {
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
}

.site-slide-menu-close:hover {
	opacity: 0.6;
}

.site-slide-menu-close span {
	position: relative;
	width: 40px;
	height: 40px;
	display: block;
}

.site-slide-menu-close span::before,
.site-slide-menu-close span::after {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	width: 1px;
	height: 100%;
	background: #fff;
}

.site-slide-menu-close span::before {
	transform: rotate(45deg) translateX(-50%);
}

.site-slide-menu-close span::after {
	transform: rotate(-45deg) translateX(-50%);
}

.site-slide-menu-logo {
	padding-top: 60px;
	padding-right: 130px;
	width: 100%;
	max-width: 700px;
	margin-left: auto;
	text-align: right;
}

.site-slide-menu-logo img {
	width: 100%;
	height: auto;
	max-width: 130px;
	margin: 0 0 0 auto;
}


.site-slide-menu-navigation {
	padding-top: 30px;
	text-align: right;
}

.site-slide-menu-navigation-scroller {
	height: calc(100vh - 220px);
}

.site-slide-menu-navigation .simplebar-track {
	background: #000;
}

.site-slide-menu-navigation .simplebar-track.horizontal {
	display: none;
}

.site-slide-menu-navigation .simplebar-track.vertical .simplebar-scrollbar::before {
	background: #4d5259;
	opacity: 1;
}


.site-slide-menu-navigation li {
	margin-bottom: calc(1.666rem / 2);
}



.site-slide-menu-navigation li a {
	color: #ffffff;
	font-size: 32px;
	-webkit-text-decoration: none;
	text-decoration: none;
	display: inline-block;
	padding-right: 130px;
	border: none;
	background-color: transparent;
	cursor: pointer;
	border-bottom: 2px solid transparent;
	text-transform: none;
	font-weight: 400;
	/*font-family: var(--font-family-title);*/
	font-family: var(--font-family-default);
	line-height: 1.7;
	transition: var(--transition-linear);
}

.site-slide-menu-navigation li ul li a {
	font-size: 22px;
	color: #ddd;
}

.site-slide-menu-navigation li a:hover {
	color: #fff;
	border-color: #fff;
}

.menu-dropdown-trigger .sub-menu {
	max-height: 0;
	overflow: hidden;
	transition: var(--transition-linear);
}

.menu-dropdown-trigger.active .sub-menu {
	max-height: 1000px;
}

.site-slide-contact {
	position: fixed;
	z-index: 9991;
	width: 100%;
	height: 100vh;
	top: 0;
	left: 100%;
	/*left: 0;*/
	transition: all 0.3s ease-in-out;
}

.site-slide-contact::before,
.site-slide-contact::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.site-slide-contact::before {
	background: url(images/slide-contact-bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 1;
}

.site-slide-contact::after {
	background: #000;
	opacity: 0.85;
	z-index: 2;
}

.site-slide-contact.active {
	left: 0;
}

.site-slide-contact.active {
	left: 0;
}

.site-slide-contact-wrapper {
	padding: 20px;
	position: relative;
	z-index: 3;
}

.site-slide-contact-inner {
	position: relative;
	width: 100%;
	height: 100vh;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.site-slide-contact-close {
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	z-index: 22;
}

.site-slide-contact-close:hover {
	opacity: 0.6;
}

.site-slide-contact-close span {
	position: relative;
	width: 40px;
	height: 40px;
	display: block;
}

.site-slide-contact-close span::before,
.site-slide-contact-close span::after {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	width: 1px;
	height: 100%;
	background: #fff;
}

.site-slide-contact-close span::before {
	transform: rotate(45deg) translateX(-50%);
}

.site-slide-contact-close span::after {
	transform: rotate(-45deg) translateX(-50%);
}

.site-slide-contact-content {
	display: flex;
	max-width: 1440px;
	width: 100%;
	padding: 0 160px;
	margin: 0 auto;
	z-index: 10;
}


.site-slide-contact-content-inner>div {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.site-slide-contact-content-inner>div>div {
	width: 50%;
	max-width: 435px;
}

.site-slide-contact-content-inner {
	display: block;
	width: 100%;
	position: relative;
}

.site-slide-contact-content-inner::before {
	content: '';
	width: 1px;
	height: calc(100% + 50px);
	top: -25px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
	position: absolute;
	background: #fff;
}

.site-slide-contact-contact-details,
.site-slide-contact-contact-details h3,
.site-slide-contact-contact-details a,
.site-slide-contact-contact-form h3 {
	color: #fff;
}

.site-slide-contact-contact-details a:hover {
	opacity: 0.6;
}

.site-slide-contact-contact-details h3,
.site-slide-contact-contact-form h3 {
	line-height: 1.7;
	margin-bottom: 18px;
}

.site-slide-contact-contact-details-content>strong {
	font-size: 21px;
	margin-bottom: 16px;
	font-family: var(--font-family-title);
	display: block;
	font-weight: 400;
	line-height: 1.7;
}

.contact-details-info-icon i svg {
	filter: brightness(1) invert(1);
}

.contact-details-info {
	display: flex;
	align-items: flex-start;
	margin-bottom: 25px;
}

.contact-details-info-icon {
	margin-right: 15px;
}

.contact-details-info-content {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.contact-details-info-content strong,
.contact-details-info-content span {
	padding: 2px 0;
}

.contact-details-smis {
	display: flex;
}

.contact-details-smis a {
	font-size: 0;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid;
	border-radius: 50%;
	transition: var(--transition-linear);
	margin-right: 10px;
}

.contact-details-smis a span {
	font-size: 18px;
	color: #fff;
}

.contact-details-smis a:hover {
	background: #424242;
}

.site-slide-contact-contact-form h3 {
	margin-bottom: 28px;
}

.slide-contact-row {
	margin-bottom: 39px;
}

.slide-contact-row label {
	display: block;
	width: 100%;
	line-height: 1.63;
	letter-spacing: 1px;
	color: #c0c0c0;
	font-weight: bold;
}

.slide-contact-col input[type="text"],
.slide-contact-col input[type="email"],
.slide-contact-col textarea {
	background: transparent;
	outline: none;
	box-shadow: none;
	border: 1px solid transparent;
	border-bottom-color: #fff;
	padding: 5px;
	color: #ffffff;
	height: 22px;
	font-size: 16px;
	width: 100%;
}

.slide-contact-col textarea {
	height: 105px;
	border-color: #fff;
	margin-top: 25px;
}

.slide-contact-col input[type="submit"] {
	background: transparent;
	border: 2px solid #fff;
	padding: 14px 20px;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	font-size: 14px;
	line-height: 1;
	font-weight: 700;
	text-align: center;
	color: #fff;
	transition: var(--transition-linear);
}

.slide-contact-col input[type="submit"]:hover {
	color: #000;
	background: #fff;
}



.qsearch-form {}

.qsearch-form .font-title {
	position: relative;
	font-size: max(2.5vw, 28px);
	text-shadow: 0 2px 0 rgba(0, 0, 0, .25);
	margin-bottom: 1.25vw;
}

.qsearch-close {
	position: absolute;
	top: 50%;
	right: 0;
	font-size: max(1vw, 18px);
	transform: translateY(-50%);
	cursor: pointer;
}

.qsearch-row {
	display: flex;
	align-items: center;
	margin-left: -0.094vw;
	margin-right: -0.094vw;
	margin-bottom: 0.188vw;
}

.qsearch-col {
	flex-grow: 1;
	flex-basis: 0;
	padding: 0 0.094vw;
}

.qsearch-form .bootstrap-select>.dropdown-toggle,
.qsearch-form .bootstrap-select>.dropdown-toggle.bs-placeholder,
.bootstrap-select>.dropdown-toggle.bs-placeholder:hover,
.qsearch-form .bootstrap-select>.dropdown-toggle.bs-placeholder:focus,
.bootstrap-select>.dropdown-toggle.bs-placeholder:active {
	outline: 0 !important;
	border-radius: 0;
	border-color: var(--background-color);
	width: 100%;
	height: max(2.813vw, 34px);
	font-weight: 500;
	font-size: max(0.75vw, 12px);
	color: var(--background-color);
}

.qsearch-form .bootstrap-select.btn-group .dropdown-toggle .filter-option {
	font-size: max(0.75vw, 12px);
}

.qsearch-form .bootstrap-select>.dropdown-toggle {
	background-color: transparent !important;
}

.qsearch-form .bs-searchbox .form-control {
	color: var(--primary-text-color);
}

.qsearch-form .bootstrap-select.btn-group .dropdown-menu:not(ul) {
	border-radius: 0 !important;
	min-width: 100%;
	border: solid 1px var(--primary-text-color);
	box-shadow: none !important;
	margin-top: -2px;
}

.qsearch-row:not(.qsearch-submit) select,
.qsearch-row:not(.qsearch-submit) input:not(.form-control) {
	appearance: none;
	background-color: transparent;
	border: solid 1px var(--background-color);
	width: 100%;
	/*height: 2.813vw;*/
	height: max(2.813vw, 34px);
	font-weight: 500;
	font-size: max(0.75vw, 12px);
	color: var(--background-color);
	padding: 0 12px;
}

.qsearch-submit {
	display: flex;
	align-items: center;
	margin-top: 1.75vw;
}

.qsearch-submit::after {
	content: '';
	width: 100%;
	height: 1px;
	background-color: var(--background-color);
	opacity: .5;
}

.qsearch-submit input {
	appearance: none;
	background-color: transparent;
	outline: 0;
	border: 0;
	font-weight: 500;
	font-size: max(0.875vw, 12px);
	color: var(--background-color);
	text-transform: uppercase;
	letter-spacing: .4em;
	padding: 0;
	margin-right: 2.313vw;
}

#send-message {
	display: block;
	position: relative;
	padding: max(9.375vw, 70px) 0;
	background: url(images/bg-send-message.jpg) no-repeat center;
	background-size: cover;
}

#send-message::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 0;
	background-color: var(--secondary-background-color);
	opacity: .6;
}

#send-message .container {
	position: relative;
	z-index: 1;
	width: max(64.625vw, 1034px);
	max-width: 100%;
}

#send-message .container .row {
	display: flex;
}

.send-message-title {
	width: 50%;
	padding: 0 max(0.938vw, 15px);
}

.send-message-title .section-title {
	color: var(--secondary-text-color);
	/* font-size: max(5vw, 25px); */
}

.send-message-title .section-title span {
	display: block;
}

.send-message-title p {
	font-size: 15px;
	color: #ffffff;
	line-height: 1.4;
	margin-top: 20px;
}

.send-message-form {
	width: 50%;
	padding: 0 max(0.938vw, 15px);
}

.send-message-form .wpcf7-form {
	position: relative;
}

.smf-row {
	display: flex;
	margin-top: max(2.5vw, 20px);
}

.send-message-form .wpcf7-form .smf-row:nth-child(1) {}

/*.smf-row:last-of-type {
					margin-bottom: 0;
				}*/
.smf-col {
	flex-grow: 1;
	flex-basis: 0;
}

.smf-form-control {}

.smf-form-control .wpcf7-form-control-wrap {
	display: flex;
	position: relative;
}

.smf-form-control input,
.smf-form-control textarea {
	background-color: transparent;
	appearance: none;
	border: 0;
	outline: 0;
	border-bottom: solid 1px var(--background-color-darker);
	display: block;
	width: 100%;
	height: max(2.25vw, 36px);
	font-family: var(--font-family-default);
	font-size: max(0.875vw, 14px);
	letter-spacing: .075em;
	color: var(--secondary-text-color);
	text-transform: uppercase;
	padding: 0 max(0.625vw, 10px);
	resize: none;
}

.wpcf7 .use-floating-validation-tip .wpcf7-not-valid-tip {
	position: absolute;
	top: 50%;
	right: 0;
	left: auto;
	z-index: 2;
	transform: translateY(-50%);
	background-color: var(--background-color);
	border: solid 1px var(--background-color-darker);
	font-size: max(0.75vw, 12px);
	padding: max(0.625vw, 10px);
	width: auto;
}

.send-message-form .wpcf7-response-output {
	position: absolute;
	top: calc(100% + 15px);
	left: 0;
	right: 0;
	margin: 0 !important;
}

.wpcf7-response-output {
	background-color: var(--background-color);
	font-size: max(0.75vw, 12px) !important;
	padding: max(0.625vw, 10px) !important;
	text-align: center;
}

.smf-submit {
	display: flex;
	justify-content: flex-end;
}

.smf-submit-control::before,
.smf-submit-control .wpcf7-spinner {
	margin: 0 !important;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	font-size: max(1.938vw, 31px);
	color: #ffffff;
}

.smf-submit-control::before {
	transition: var(--transition-all);
}

.smf-submit-control .wpcf7-spinner {
	z-index: 2;
}

.wpcf7-form.submitting .smf-submit-control::before {
	display: none;
}

.smf-submit-control input {
	border-bottom: 0;
	letter-spacing: .4em;
	padding: max(0.75vw, 12px) 0 max(0.75vw, 12px) max(3.688vw, 50px);
	transition: var(--transition-all);
}

.smf-submit-control:hover::before,
.smf-submit-control:hover input {
	opacity: 0.8;
}

.footer {
	display: flex;
	flex-direction: column;
	background-color: var(--secondary-background-color);
	color: var(--secondary-text-color);
}

.footer a {
	color: var(--secondary-text-color);
}

.footer-brand {
	padding: 5vw 0 max(3.438vw, 30px);
}

.footer-logo {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
}

.footer-site-logo {
	text-align: center;
	/*margin-right: max(3.75vw, 30px);*/
}

.footer-logo a {
	font-size: 30px;
	max-width: 200px;
}

.footer-logo span {
	display: block;
	font-weight: 500;
	font-size: max(0.875vw, 14px);
	text-transform: uppercase;
	letter-spacing: 0.3em;
	margin-top: 0.938vw;
}

.footer-realtor {
	font-size: max(5vw, 25px);
	max-width: 240px;
	margin: 0 0 0 30px;
}

.footer-brand .footer-smi {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 0;
	margin-top: max(3.125vw, 30px);
}

.footer-smi a {
	display: flex;
	align-items: center;

	color: var(--secondary-text-color);
	margin: 0 max(1vw, 12px);
}

.footer-smi a:hover {
	opacity: .7;
}

.footer-smi a span {
	font-size: max(0.9vw, 12px);
}

.footer-smi span::before {
	font-size: max(1vw, 15px);
}

.footer-smi span.ai-font-envelope::before {
	font-size: max(0.65vw, 11px);
}

.footer-smi span.ai-font-phone::before {
	font-size: max(0.65vw, 11px);
}

.footer-smi .ai-font-phone,
.footer-smi .ai-font-envelope,
.footer-smi .ai-font-location {
	margin-right: 10px;
}

.footer-smi .clearfix {
	width: 100%;
	margin: 10px 0;
}

.footer-disclaimer {
	text-align: center;
}

.footer-disclaimer img {
	margin: 0 auto 20px;
	filter: brightness(0) invert(1);
}

.footer-disclaimer p {
	font-size: 12px;
	color: #686868;
	line-height: 1.4;
	margin-bottom: 20px;
	font-weight: 100;
}

.footer-disclaimer p a {
	color: inherit;
	text-decoration: underline;
}

.footer-disclaimer p a:hover {
	color: #ffffff;
}

.footer-disclaimer p a.footer-links {
	font-size: 13px;
	color: #fff;
}

.footer-disclaimer p a.footer-links:hover {
	opacity: 0.6;
}

.footer-cta {
	border-top: solid 1px #3e3e3e;
	padding: 3.125vw 0;
	font-weight: 500;
	font-size: max(0.75vw, 12px);
}

.footer-cta a:hover {
	opacity: .7;
}

.footernav {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.footernav ul {
	display: none !important;
}

.footernav li {
	padding: 0 max(1.25vw, 20px);
}

.footernav li a {
	font-size: max(0.875vw, 14px);
	text-transform: uppercase;
	letter-spacing: .2em;
}

.disclaimer {
	display: block;
	margin-top: max(0.938vw, 15px);
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 1.5;
}

.copyright {
	display: block;
	margin-top: max(0.938vw, 15px);
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 1.5;
}

.footer-cta .ai-font-footer-logo {
	margin-top: max(0.938vw, 15px);
	font-size: max(1.313vw, 21px);
	text-align: center;
}

/*******************************************************
	 *
	 * IP Styles
	 *
	 *******************************************************/
.ip-banner {
	position: relative;
	width: 100%;
}

.page-id-1200 .ip-banner {
	display: block;
}

.ip-banner::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	background: rgba(0, 0, 0, .2);
}

.ip-banner canvas {
	display: block;
	position: relative;
	z-index: 0;
	width: 100%;
	/*min-height: max(15.625vw, 250px);*/
	min-height: 600px;
	background-color: var(--primary-text-color);
	background-image: url(images/slider-1.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.ip-banner video {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	object-fit: cover;
}

.ip-banner .container {
	width: 76.875vw;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
}

.ip-banner h1 {
	font-family: var(--font-family-title);
	font-size: 65px;
	color: var(--secondary-text-color);
	letter-spacing: 0.05em;
	line-height: 1;
	text-align: center;
	text-transform: capitalize;
	font-weight: 400;
}

.ip-banner h1 span {
	display: block;
	font-size: 24px;
	font-weight: 400;
	text-transform: none;
	letter-spacing: 0.01em;
}

/* Adjust minimum height of page area */
#content-sidebar,
#content-full {
	min-height: 500px;
	margin-top: 20px;
}

.single-aios-communities #content-sidebar,
.single-aios-communities #content-full {
	margin-top: 20px !important;
}

/** Adjust width of content columns **/
#content-sidebar #content {
	width: 77.08%;
}

#content-full #content {
	width: 100%;
}

/* Adjust width of sidebar */
.sidebar {
	width: 20.83%;
}

/* fullwidth template */
.page-template-template-fullwidth #content {
	padding-left: 15px;
	padding-right: 15px;
}

.page-template-template-fullwidth #content ihf-search[data-eureka-id*=""].ihf-eureka {
	margin-left: -15px;
	margin-right: -15px;
}

/* Adjust line height of page elements */
#content h4,
aside h4,
#content p,
aside p,
#content blockquote,
aside blockquote,
#content ul,
aside ul,
#content fieldset,
aside fieldset,
#content form,
aside form,
#content ol,
aside ol,
#content dl,
aside dl,
#content dir,
aside dir,
#content menu,
aside menu {
	line-height: 1.7
}

/* Style .entry-title(post/page) and .archive-title(category/archive/etc) main headings (h1) */
#content .entry-title,
#content .archive-title {
	font-family: var(--font-family-title);
	font-size: 43px;
	color: var(--primary-text-color);
	line-height: 1;
	font-weight: 400;
}

.aios-home-valuation-form-steps-wrap .aios-home-valuation-title h2 {
	font-family: var(--font-family-title);
	text-transform: capitalize;
}

/* Styles for category/archive/search/etc subheadings (h2) */
#content .archive-subtitle {}

.category #content .archive-subtitle {
	margin: 0;
	line-height: 0.8;
	margin-top: -5px;
}

.category #content .archive-subtitle a {
	font-size: 18px;
	font-weight: 400;
}

.category #content span.archive-date {
	margin-top: 5px;
	display: block;
}

.category #content .post {
	min-height: 400px;
}

#content .archive-thumbnail {}

#content .archive-thumbnail canvas {
	display: block;
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

#content .archive-thumbnail {
	width: 37%;
	float: left;
}

#content .archive-content.archive-has-thumbnail {
	width: 60%;
	float: right;
}

#content big,
aside big {
	font-size: 1.17em
}

#content small,
aside small,
#content sub,
aside sub,
#content sup,
aside sup {
	font-size: .83em
}

p#breadcrumbs {
	display: block;
	width: 76.875vw;
	margin: max(0.938vw, 15px) auto !important;
}

body.single-aios-communities p#breadcrumbs {
	width: 100%;
}

#content p {
	font-size: max(1vw, 16px);
	line-height: 1.6;
	letter-spacing: 0.05em;
	color: var(--primary-text-color);
	word-break: break-all;
}

#content .contact-form form {
	margin: -35px -7px 0;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
}

#content .contact-form .contact-field {
	width: calc(100% / 3);
	padding: 0 7px;
}

#content .contact-form .contact-field.lg {
	width: 100%;
}


#content .contact-form .contact-control {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	border: 1px solid transparent;
	background: transparent;
	display: block;
	width: 100%;
	height: 29px;
	font-size: 13px;
	font-weight: 400;
	letter-spacing: 0.26px;
	color: var(--primary-text-color);
	margin-top: 35px;
	padding: 0 9px;
	border-bottom: 1px solid var(--primary-text-color);
	transition: all .25s ease-in-out;
}

#content .contact-form .contact-control:focus {
	border-color: var(--primary-text-color);
	outline: 0;
	box-shadow: inset 0 0 1px var(--primary), 0 0 8px var(--primary);
}

#content .contact-form .contact-textarea {
	resize: none;
	height: 81px;
	padding-right: 60px;
	margin-top: 18px;
	padding-top: 10px;
}

#content .contact-form .contact-submit {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	border: none;
	margin: 0;
	padding: 0;
	background: transparent;
	font-size: 28px;
	position: absolute;
	bottom: 7px;
	right: 30px;
	color: var(--primary);
	transition: var(--transition-all);
}

#content .contact-form .contact-submit:hover {
	color: var(--primary);
}

#content .contact-form .wpcf7-form-control-wrap {
	display: block;
}

#content .contact-form .ajax-loader {
	position: absolute;
	margin: 0;
	bottom: 15px;
	right: 10px;
}

#content .contact-form div.wpcf7-response-output {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-transform: translateY(100%) translateY(15px);
	-ms-transform: translateY(100%) translateY(15px);
	transform: translateY(100%) translateY(15px);
	margin: 0;
	background: var(--background-color);
	color: var(--primary)
}

.amh-navigation .site-header-logo {
	padding: 10px 0;
	filter: invert(1);
	display: none;
}

.amh-navigation .site-header-logo:first-child {
	display: block;
}

/* Neighborhoods : START */
.page-id-190 .addtoany_content {
	display: none;
}

#aios-communities-iconic .aioscomu-details {
	position: relative !important;
	top: inherit !important;
	transform: inherit !important;
	padding: 0 15px !important;
	color: #000000 !important;
	font-family: var(--font-family-title);
}

#aios-communities-iconic a.aioscomu-cont::after {
	display: none !important;
}

/* Neighborhoods : END */

/* Neighborhood Details : START */
#content .community-featured-image {
	width: 100% !important;
	float: none !important;
	display: none;
}

/*#content .community-main {
    max-width: 810px;
	padding: 0 15px;
    margin: 0 auto;
}*/
#content h2.community-title {
	font-family: var(--font-family-title);
	font-size: 43px;
	font-weight: 400;
	color: #000000;
	letter-spacing: 1px;
	text-align: center;
	display: none;
}

#content div:not(.category-blog):not(.listings-smi) h2:not(.community-title) {
	font-family: var(--font-family-title);
	font-size: 20px;
	font-weight: 400;
	color: #000000;
	letter-spacing: 1px;
}

#content #listings-details .listings-smi h2 {
	color: #fff;
}

#listings-details .listings-slideshow .listings-slideshow-slide:after {
	display: none !important;
}

#content .community-main p {
	color: #000000;
}

/* Neighborhood Details : END */

/* Meet The Team : START */
#agents-results .agents-description,
#agents-results .agents-button,
#agents-results .agents-smi {
	display: none;
}

#agents-results .agents-list {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

#agents-results .agents-col {
	width: calc(33.33% - 13.5px);
}

#agents-results .agents-col+.agents-col {
	margin-top: 0;
}

#agents-results .agents-item {
	display: block;
}

#agents-results .agents-img {
	width: 100%;
}

#agents-results .agents-main {
	display: block;
	padding: 10px 0;
	margin-left: 0;
	margin-right: 0 !important;
}

#agents-results .agents-name {
	justify-content: center;
	text-align: center;
	font-size: 24px;
	margin-top: 20px;
}

#agents-results .agents-contact {
	margin: 10px 0 0;
	padding: 0;
	background: none;
	flex-direction: column;
}

#agents-single .agents-smi li a.ai-font-compass {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom: 1px;
	padding-left: 1px;
}

#agents-single .agents-smi li a.ai-font-compass:before {
	display: block;
	width: 18px;
	height: 18px;
	color: transparent;
	background: url(images/compass-smi.png) no-repeat center center;
	filter: invert(1);
	font-size: 0;
	transition: all 0.4s ease;
}

#agents-single .agents-smi li a.ai-font-compass:hover:before {
	filter: invert(0);
}

#agents-single .agents-listings {
	display: none !important;
}

#agents-results .agents-name a:hover {
	color: #666666;
}

#content #agents-results .agents-button {
	margin: 10px auto;
}

.agent-main-content h2 {
	margin-bottom: 1.666rem;
	margin-top: -1.666rem;
}

.single-aios-agents .agent-entry-content {
	margin-top: 30px;
}


/* Meet The Team : END */

/* Properties : START */
#listings-results .listings-img .property-status {
	max-width: 100%;
}

#listings-results .listings-img .property-status span,
#listings-results .listings-img .property-status span.status-green,
#listings-results .listings-img .property-status span.status-yellow,
#listings-results .listings-img .property-status span.status-red,
#listings-results .listings-img .property-status span.status-white,
#listings-results .listings-img .property-status span.status-orange {
	background: #000000;
	color: #ffffff;
}

#listings-results .listings-grid .listings-item .listings-address {
	transition: transform 0.3s ease;
}

#listings-results .listings-grid .listings-item:hover .listings-address {
	transform: translateY(-56px);
}

#listings-results .listings-grid .listings-address {
	font-size: 20px;
	margin: auto 0 0;
}

#listings-results .listings-grid .listings-price {
	margin-top: 0;
	padding: 10px 0 15px;
}

#listings-results .listings-grid .listings-info {
	position: relative;
}

#listings-results .listings-grid .listings-plan {
	position: relative;
	bottom: unset;
}

#listings-results .listings-grid .listings-address,
#listings-results .listings-grid .listings-address span,
#listings-results .listings-grid .listings-price,
#listings-results .listings-grid .listings-plan span,
#listings-results .listings-grid .listings-plan span em {
	color: #000;
}

#listings-results .listings-grid .listings-item:hover .listings-address {
	transform: none;
}

#listings-results .listings-grid .listings-item:hover .listings-price {
	top: unset;
}

/* Properties : END */


/*Home Valuation Page*/
#aios-home-valuation-wrap {
	min-height: 100vh;
}

.aios-home-valuation-form-steps-wrap {
	margin-top: 150px;
}

.aios-home-valuation-zillow-copyright {
	display: none;
}

body #pojo-a11y-toolbar {
	bottom: 0 !important;
	top: auto !important;
}

body #pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle {
	top: auto !important;
	bottom: 0 !important;
}

/* MEDIA QUERIES ARE AUTOMATICALLY REMOVED FROM THIS FILE, they must be placed in style-media-queries.css */

.post-page-meet-the-team #inner-page-wrapper>.container,
.single-aios-agents #inner-page-wrapper>.container {
	margin-top: 10px;
}

.single-aios-agents .aiosp-wrap .aiosp-ref-\#agents-popup-form input[type=submit] {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 180px;
	height: 50px;
	padding: 0 30px;
	border: 2px solid #000;
	font-size: 15px;
	font-weight: 300;
	line-height: 1;
	letter-spacing: 0.05em;
	text-align: center;
	text-transform: uppercase;
	color: #000;
	transition: all 0.4s ease;
	margin: auto;
}

.single-aios-agents .aiosp-wrap .aiosp-ref-\#agents-popup-form input[type=submit]:hover {
	background: #000;
	color: #fff;
}

#listings-results .listings-grid .listings-info {
	text-shadow: none !important;
}

/*Home Properties Status*/
.home-properties-item .property-status {
	max-width: 100%;
}

.home-properties-item .property-status span {
	background: #000000;
	color: #ffffff;
}

.home-properties-item .property-status {
	text-align: right;
}

.home-properties-item .property-status {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 2;
}

.home-properties-item .property-status span {
	display: inline-block;
	font-size: 14px;
	text-transform: uppercase;
	padding: 5px;
	letter-spacing: 0.1em;
	margin: 0 1px 5px 0px;
}

.grecaptcha-badge {
	z-index: 999;
}

#listings-details .listings-slideshow .listings-slideshow-slide:after {
	z-index: 4;
	background: rgb(0, 0, 0);
	background: linear-gradient(-180deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
}

.error-page-content-wrapper,
.error-page-content-wrapper .error-forms input[type=text],
.error-page-content-wrapper .error-forms input[type=email],
.error-page-content-wrapper .error-forms input[type=phone],
.error-page-content-wrapper .error-forms input[type=submit],
.error-page-content-wrapper .error-forms textarea {
	font-family: inherit;
}

.property-agent-cta-item {
	margin-bottom: 20px;
}

#main-wrapper .aios-home-valuation-step-3 .aios-home-valuation-step-3-wrap .aios-home-valuation-info h2 strong {
	display: inline;
	font-weight: inherit;
	font-size: inherit;
	text-transform: inherit;
	padding-left: 10px;
}

#agents-results .agents-contact {
	text-align: center;
}

.aios-home-valuation-step-wrap .aios-home-valuation-form p {
	color: #ffffff !important;
}

.page-template-template-contact-us .addtoany_content {
	margin-left: 118px;
	margin-right: 118px;
}

p.ftrsubscript {

	font-size: 13px;
	color: #fff;
}

.ftr-sop {
	margin: 20px 0 0;
	text-transform: uppercase;
	letter-spacing: 0.02em;
}

body:not(.home) .slider-smi {
	display: none;
}

.slider-smi .textwidget {

	display: flex;

	flex-direction: column;

	align-items: center;

	position: fixed;

	top: 50%;

	right: 2.188vw;

	z-index: 1000;

	transform: translateY(-50%);

	font-size: 0;

}

.slider-smi a {

	background-color: var(--secondary-background-color);

	display: flex;

	justify-content: center;

	align-items: center;

	width: max(2vw, 32px);

	height: max(2vw, 32px);

	margin: max(0.625vw, 10px);

	color: var(--secondary-text-color);

	border-radius: 50%;

}

.slider-smi a:hover {

	opacity: .7;

}

.slider-smi span::before {

	font-size: max(0.938vw, 14px);

}

.slider-smi span.ai-font-envelope::before {

	font-size: max(0.7vw, 11.2px);

}

.slider-smi span.ai-font-phone::before {

	font-size: max(0.7vw, 11.2px);

}

.slider-smi-divider {

	margin: 0.594vw 0;

	width: 1px;

	height: 1.688vw;

	background-color: var(--secondary-text-color);

	opacity: .4;

}

#inner-page-wrapper #agents-results .agents-col .agents-name,
#inner-page-wrapper #agents-results .agents-col:nth-child(even) .agents-name {
	align-items: center;
}

#inner-page-wrapper #agents-results .agents-name span {
	display: none;
}

.aios-custom-ihomefinder-shortcode-template {
	margin-top: 90px;
}


#listings-results .listings-grid .listings-info:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 50%;
	background: rgb(0, 0, 0);
	background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=1);
	opacity: 0.7;
}

/* POJO */
body #pojo-a11y-toolbar {
	bottom: 0 !important;
	top: auto !important;
	background: #fff;
}

body #pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle {
	top: auto !important;
	bottom: 0 !important;
}

button:focus-visible,
a:focus-visible {
	outline-style: solid !important;
	outline-width: 5px !important;
	outline-color: red !important;
	transition: none !important;
}

body #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
	background: #262626 !important;
	color: #fff;
}

button:focus-visible,
a:focus-visible {
	outline-style: solid !important;
	outline-width: 5px !important;
	outline-color: red !important;
	transition: none !important;
}

body.pojo-a11y-readable-font [class*=ai-font],
body.pojo-a11y-readable-font [class~=ai-font],
body.pojo-a11y-readable-font [class^=ai-font] {
	font-family: agentimage !important;
}

/* High contrast and Negative contrast break canvas elements with backgrounds */
#pojo-a11y-toolbar .pojo-a11y-btn-grayscale,
#pojo-a11y-toolbar .pojo-a11y-btn-light-background,
#pojo-a11y-toolbar .pojo-a11y-btn-high-contrast,
#pojo-a11y-toolbar .pojo-a11y-btn-negative-contrast {
	display: none !important;
}

.use-floating-validation-tip .wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	width: auto;
	font-size: 11px;
	white-space: nowrap;
	display: none;
}

.use-floating-validation-tip .wpcf7-not-valid-tip:nth-of-type(1) {
	display: block;
}

.leaflet-div-icon {
	border: none !important;
}

#ihf-main-container .glyphicon-remove-circle:before {
	color: #fff !important;
}

.single-aios-communities #listings-results .listings-inner {
	padding-top: 20px;
}

.aios-custom-ihomefinder-template-img-loader.no-image:before {
	opacity: 0;
}


html .aiosp-wrap .aiosp-ref-\#autopopup .aios-popup-body {
	width: 100%;
	max-width: 620px;
	min-height: 367px;
}










.au-pop-wrapper {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.au-pop-wrapper-inner {}

.au-pop-wrapper-inner h2 {
	font-size: clamp(26px, 2.375vw, 38px);
	text-align: center;
	font-weight: 600;
	color: #000;
}

.au-pop-wrapper-inner p {
	text-align: center;
	margin: 20px 0;
	font-size: 20px;
	display: block;
}

.au-form {
	display: flex;
	align-items: center;
	gap: 20px;
	flex-flow: row wrap;
	justify-content: center;
}

.au-field input {
	padding: 10px;
	border: 1px solid #cdcdcd;
	letter-spacing: 0.01em;
	height: 100%;
	width: 100%;
}

.au-submit input {
	background: #000;
	color: #fff;
	padding: 10px 17px;
	font-size: 16px;
	width: 100%;
	height: 100%;
	border: 1px solid #000;
	transition: all 0.3s ease-in-out;
}

.au-submit {
	height: 47px;
}

.au-field {
	height: 47px;
}

.au-pop-wrapper-inner p.sm {
	font-size: 14px;
}



.au-pop-wrapper-inner {
	padding: 0 30px;
}

.au-submit input:hover {
	color: #000;
	background: #fff;
	border: 1px solid #000;
}

/*#home-properties, #home-testimonials {
	opacity: 0;
}

#home-expertise, #home-communities, #home-cta, #home-news, #home-instagram, #send-message, .footer, #home-facebook{
	display: none;
}*/





.post  .entry-thumbnail {
    display: flex;
    justify-content: center;
}












#aios-communties-element .aoe-inner .col-md-6:nth-child(2) {
	max-width: 100%;
}

#ihf-save-listing-form .ihf-modal-submit .ihf-modal-form-response-output.output-error {
    display: none !important;
}


.single-aios-agents .ip-banner canvas {
    background-image: url(https://cdn.agentimagehosting.com/TZ7mA3gH3zGvgD3mXoz1o/2025/05/aagentdetails.jpg) !important;
}

/* MEDIA QUERIES ARE AUTOMATICALLY REMOVED FROM THIS FILE, they must be placed in style-media-queries.css */
